<?php

/**
* getLookupMainTableSettings - tests whether the lookup link exists between the tables
*
*  returns array with ProjectSettings class for main table if the link exists in project settings.
*  returns NULL otherwise
*/
function getLookupMainTableSettings($lookupTable, $mainTableShortName, $mainField, $desiredPage = "")
{
	global $lookupTableLinks;
	if(!isset($lookupTableLinks[$lookupTable]))
		return null;
	if(!isset($lookupTableLinks[$lookupTable][$mainTableShortName.".".$mainField]))
		return null;
	$arr = &$lookupTableLinks[$lookupTable][$mainTableShortName.".".$mainField];
	$effectivePage = $desiredPage;
	if(!isset($arr[$effectivePage]))
	{
		$effectivePage = PAGE_EDIT;
		if(!isset($arr[$effectivePage]))
		{
			if($desiredPage == "" && 0 < count($arr))
			{
				$effectivePage = $arr[0];
			}
			else
				return null;
		}
	}
	return new ProjectSettings($arr[$effectivePage]["table"], $effectivePage);
}

/** 
* $lookupTableLinks array stores all lookup links between tables in the project
*/
function InitLookupLinks()
{
	global $lookupTableLinks;

	$lookupTableLinks = array();

		if( !isset( $lookupTableLinks["districts8"] ) ) {
			$lookupTableLinks["districts8"] = array();
		}
		if( !isset( $lookupTableLinks["districts8"]["Judges_Module.FatherDistrict"] )) {
			$lookupTableLinks["districts8"]["Judges_Module.FatherDistrict"] = array();
		}
		$lookupTableLinks["districts8"]["Judges_Module.FatherDistrict"]["edit"] = array("table" => "Judges Module", "field" => "FatherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["districts8"] ) ) {
			$lookupTableLinks["districts8"] = array();
		}
		if( !isset( $lookupTableLinks["districts8"]["Judges_Module.MotherDistrict"] )) {
			$lookupTableLinks["districts8"]["Judges_Module.MotherDistrict"] = array();
		}
		$lookupTableLinks["districts8"]["Judges_Module.MotherDistrict"]["edit"] = array("table" => "Judges Module", "field" => "MotherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["universitydtls4"] ) ) {
			$lookupTableLinks["universitydtls4"] = array();
		}
		if( !isset( $lookupTableLinks["universitydtls4"]["Judges_Module.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["universitydtls4"]["Judges_Module.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["universitydtls4"]["Judges_Module.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "Judges Module", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms10"] ) ) {
			$lookupTableLinks["uniprograms10"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms10"]["Judges_Module.ProgramName"] )) {
			$lookupTableLinks["uniprograms10"]["Judges_Module.ProgramName"] = array();
		}
		$lookupTableLinks["uniprograms10"]["Judges_Module.ProgramName"]["edit"] = array("table" => "Judges Module", "field" => "ProgramName", "page" => "edit");
		if( !isset( $lookupTableLinks["gender"] ) ) {
			$lookupTableLinks["gender"] = array();
		}
		if( !isset( $lookupTableLinks["gender"]["Live_Application_Form.Gender"] )) {
			$lookupTableLinks["gender"]["Live_Application_Form.Gender"] = array();
		}
		$lookupTableLinks["gender"]["Live_Application_Form.Gender"]["edit"] = array("table" => "Live Application Form", "field" => "Gender", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["Live_Application_Form.DistrictOfBirth"] )) {
			$lookupTableLinks["llg"]["Live_Application_Form.DistrictOfBirth"] = array();
		}
		$lookupTableLinks["llg"]["Live_Application_Form.DistrictOfBirth"]["edit"] = array("table" => "Live Application Form", "field" => "DistrictOfBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["Live_Application_Form.ProvinceOfBirth"] )) {
			$lookupTableLinks["llg"]["Live_Application_Form.ProvinceOfBirth"] = array();
		}
		$lookupTableLinks["llg"]["Live_Application_Form.ProvinceOfBirth"]["edit"] = array("table" => "Live Application Form", "field" => "ProvinceOfBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["Live_Application_Form.FatherLLG"] )) {
			$lookupTableLinks["llg"]["Live_Application_Form.FatherLLG"] = array();
		}
		$lookupTableLinks["llg"]["Live_Application_Form.FatherLLG"]["edit"] = array("table" => "Live Application Form", "field" => "FatherLLG", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["Live_Application_Form.FatherDistrict"] )) {
			$lookupTableLinks["llg"]["Live_Application_Form.FatherDistrict"] = array();
		}
		$lookupTableLinks["llg"]["Live_Application_Form.FatherDistrict"]["edit"] = array("table" => "Live Application Form", "field" => "FatherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["Live_Application_Form.FATHERPROV"] )) {
			$lookupTableLinks["llg"]["Live_Application_Form.FATHERPROV"] = array();
		}
		$lookupTableLinks["llg"]["Live_Application_Form.FATHERPROV"]["edit"] = array("table" => "Live Application Form", "field" => "FATHERPROV", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["Live_Application_Form.MotherLLG"] )) {
			$lookupTableLinks["llg"]["Live_Application_Form.MotherLLG"] = array();
		}
		$lookupTableLinks["llg"]["Live_Application_Form.MotherLLG"]["edit"] = array("table" => "Live Application Form", "field" => "MotherLLG", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["Live_Application_Form.MotherDistrict"] )) {
			$lookupTableLinks["llg"]["Live_Application_Form.MotherDistrict"] = array();
		}
		$lookupTableLinks["llg"]["Live_Application_Form.MotherDistrict"]["edit"] = array("table" => "Live Application Form", "field" => "MotherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["Live_Application_Form.MOTHERPROV"] )) {
			$lookupTableLinks["llg"]["Live_Application_Form.MOTHERPROV"] = array();
		}
		$lookupTableLinks["llg"]["Live_Application_Form.MOTHERPROV"]["edit"] = array("table" => "Live Application Form", "field" => "MOTHERPROV", "page" => "edit");
		if( !isset( $lookupTableLinks["lastinstituteattend"] ) ) {
			$lookupTableLinks["lastinstituteattend"] = array();
		}
		if( !isset( $lookupTableLinks["lastinstituteattend"]["Live_Application_Form.LastInstitutuonAttended"] )) {
			$lookupTableLinks["lastinstituteattend"]["Live_Application_Form.LastInstitutuonAttended"] = array();
		}
		$lookupTableLinks["lastinstituteattend"]["Live_Application_Form.LastInstitutuonAttended"]["edit"] = array("table" => "Live Application Form", "field" => "LastInstitutuonAttended", "page" => "edit");
		if( !isset( $lookupTableLinks["lastinstituteattend"] ) ) {
			$lookupTableLinks["lastinstituteattend"] = array();
		}
		if( !isset( $lookupTableLinks["lastinstituteattend"]["Live_Application_Form.HighestGradeCompleted"] )) {
			$lookupTableLinks["lastinstituteattend"]["Live_Application_Form.HighestGradeCompleted"] = array();
		}
		$lookupTableLinks["lastinstituteattend"]["Live_Application_Form.HighestGradeCompleted"]["edit"] = array("table" => "Live Application Form", "field" => "HighestGradeCompleted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms13"] ) ) {
			$lookupTableLinks["uniprograms13"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms13"]["Live_Application_Form.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["uniprograms13"]["Live_Application_Form.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["uniprograms13"]["Live_Application_Form.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "Live Application Form", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms13"] ) ) {
			$lookupTableLinks["uniprograms13"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms13"]["Live_Application_Form.ProgramName"] )) {
			$lookupTableLinks["uniprograms13"]["Live_Application_Form.ProgramName"] = array();
		}
		$lookupTableLinks["uniprograms13"]["Live_Application_Form.ProgramName"]["edit"] = array("table" => "Live Application Form", "field" => "ProgramName", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms13"] ) ) {
			$lookupTableLinks["uniprograms13"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms13"]["Live_Application_Form.ProgramCode"] )) {
			$lookupTableLinks["uniprograms13"]["Live_Application_Form.ProgramCode"] = array();
		}
		$lookupTableLinks["uniprograms13"]["Live_Application_Form.ProgramCode"]["edit"] = array("table" => "Live Application Form", "field" => "ProgramCode", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms13"] ) ) {
			$lookupTableLinks["uniprograms13"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms13"]["Upload_Module.ProgramName"] )) {
			$lookupTableLinks["uniprograms13"]["Upload_Module.ProgramName"] = array();
		}
		$lookupTableLinks["uniprograms13"]["Upload_Module.ProgramName"]["edit"] = array("table" => "Upload Module", "field" => "ProgramName", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms13"] ) ) {
			$lookupTableLinks["uniprograms13"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms13"]["Upload_Module.ProgramCode"] )) {
			$lookupTableLinks["uniprograms13"]["Upload_Module.ProgramCode"] = array();
		}
		$lookupTableLinks["uniprograms13"]["Upload_Module.ProgramCode"]["edit"] = array("table" => "Upload Module", "field" => "ProgramCode", "page" => "edit");
		if( !isset( $lookupTableLinks["districts1"] ) ) {
			$lookupTableLinks["districts1"] = array();
		}
		if( !isset( $lookupTableLinks["districts1"]["DataSearch.FatherDistrict"] )) {
			$lookupTableLinks["districts1"]["DataSearch.FatherDistrict"] = array();
		}
		$lookupTableLinks["districts1"]["DataSearch.FatherDistrict"]["edit"] = array("table" => "DataSearch", "field" => "FatherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["universitydtls1"] ) ) {
			$lookupTableLinks["universitydtls1"] = array();
		}
		if( !isset( $lookupTableLinks["universitydtls1"]["DataSearch.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["universitydtls1"]["DataSearch.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["universitydtls1"]["DataSearch.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "DataSearch", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms5"] ) ) {
			$lookupTableLinks["uniprograms5"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms5"]["DataSearch.ProgramName"] )) {
			$lookupTableLinks["uniprograms5"]["DataSearch.ProgramName"] = array();
		}
		$lookupTableLinks["uniprograms5"]["DataSearch.ProgramName"]["edit"] = array("table" => "DataSearch", "field" => "ProgramName", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms5"] ) ) {
			$lookupTableLinks["uniprograms5"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms5"]["DataSearch.ProgramCode"] )) {
			$lookupTableLinks["uniprograms5"]["DataSearch.ProgramCode"] = array();
		}
		$lookupTableLinks["uniprograms5"]["DataSearch.ProgramCode"]["edit"] = array("table" => "DataSearch", "field" => "ProgramCode", "page" => "edit");
		if( !isset( $lookupTableLinks["gender"] ) ) {
			$lookupTableLinks["gender"] = array();
		}
		if( !isset( $lookupTableLinks["gender"]["LiveUploadApplication.Gender"] )) {
			$lookupTableLinks["gender"]["LiveUploadApplication.Gender"] = array();
		}
		$lookupTableLinks["gender"]["LiveUploadApplication.Gender"]["edit"] = array("table" => "LiveUploadApplication", "field" => "Gender", "page" => "edit");
		if( !isset( $lookupTableLinks["districts3"] ) ) {
			$lookupTableLinks["districts3"] = array();
		}
		if( !isset( $lookupTableLinks["districts3"]["LiveUploadApplication.DistrictOfBirth"] )) {
			$lookupTableLinks["districts3"]["LiveUploadApplication.DistrictOfBirth"] = array();
		}
		$lookupTableLinks["districts3"]["LiveUploadApplication.DistrictOfBirth"]["edit"] = array("table" => "LiveUploadApplication", "field" => "DistrictOfBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["province2"] ) ) {
			$lookupTableLinks["province2"] = array();
		}
		if( !isset( $lookupTableLinks["province2"]["LiveUploadApplication.ProvinceOfBirth"] )) {
			$lookupTableLinks["province2"]["LiveUploadApplication.ProvinceOfBirth"] = array();
		}
		$lookupTableLinks["province2"]["LiveUploadApplication.ProvinceOfBirth"]["edit"] = array("table" => "LiveUploadApplication", "field" => "ProvinceOfBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["llg3"] ) ) {
			$lookupTableLinks["llg3"] = array();
		}
		if( !isset( $lookupTableLinks["llg3"]["LiveUploadApplication.FatherLLG"] )) {
			$lookupTableLinks["llg3"]["LiveUploadApplication.FatherLLG"] = array();
		}
		$lookupTableLinks["llg3"]["LiveUploadApplication.FatherLLG"]["edit"] = array("table" => "LiveUploadApplication", "field" => "FatherLLG", "page" => "edit");
		if( !isset( $lookupTableLinks["districts8"] ) ) {
			$lookupTableLinks["districts8"] = array();
		}
		if( !isset( $lookupTableLinks["districts8"]["LiveUploadApplication.FatherDistrict"] )) {
			$lookupTableLinks["districts8"]["LiveUploadApplication.FatherDistrict"] = array();
		}
		$lookupTableLinks["districts8"]["LiveUploadApplication.FatherDistrict"]["edit"] = array("table" => "LiveUploadApplication", "field" => "FatherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["province9"] ) ) {
			$lookupTableLinks["province9"] = array();
		}
		if( !isset( $lookupTableLinks["province9"]["LiveUploadApplication.FATHERPROV"] )) {
			$lookupTableLinks["province9"]["LiveUploadApplication.FATHERPROV"] = array();
		}
		$lookupTableLinks["province9"]["LiveUploadApplication.FATHERPROV"]["edit"] = array("table" => "LiveUploadApplication", "field" => "FATHERPROV", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["LiveUploadApplication.MotherLLG"] )) {
			$lookupTableLinks["llg"]["LiveUploadApplication.MotherLLG"] = array();
		}
		$lookupTableLinks["llg"]["LiveUploadApplication.MotherLLG"]["edit"] = array("table" => "LiveUploadApplication", "field" => "MotherLLG", "page" => "edit");
		if( !isset( $lookupTableLinks[""] ) ) {
			$lookupTableLinks[""] = array();
		}
		if( !isset( $lookupTableLinks[""]["LiveUploadApplication.MotherDistrict"] )) {
			$lookupTableLinks[""]["LiveUploadApplication.MotherDistrict"] = array();
		}
		$lookupTableLinks[""]["LiveUploadApplication.MotherDistrict"]["edit"] = array("table" => "LiveUploadApplication", "field" => "MotherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms13"] ) ) {
			$lookupTableLinks["uniprograms13"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms13"]["LiveUploadApplication.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["uniprograms13"]["LiveUploadApplication.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["uniprograms13"]["LiveUploadApplication.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "LiveUploadApplication", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms13"] ) ) {
			$lookupTableLinks["uniprograms13"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms13"]["LiveUploadApplication.ProgramName"] )) {
			$lookupTableLinks["uniprograms13"]["LiveUploadApplication.ProgramName"] = array();
		}
		$lookupTableLinks["uniprograms13"]["LiveUploadApplication.ProgramName"]["edit"] = array("table" => "LiveUploadApplication", "field" => "ProgramName", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms13"] ) ) {
			$lookupTableLinks["uniprograms13"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms13"]["LiveUploadApplication.ProgramCode"] )) {
			$lookupTableLinks["uniprograms13"]["LiveUploadApplication.ProgramCode"] = array();
		}
		$lookupTableLinks["uniprograms13"]["LiveUploadApplication.ProgramCode"]["edit"] = array("table" => "LiveUploadApplication", "field" => "ProgramCode", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms10"] ) ) {
			$lookupTableLinks["uniprograms10"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms10"]["Judges_Module___Continuing.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["uniprograms10"]["Judges_Module___Continuing.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["uniprograms10"]["Judges_Module___Continuing.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "Judges Module - Continuing", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms10"] ) ) {
			$lookupTableLinks["uniprograms10"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms10"]["Judges_Module___Continuing.ProgramName"] )) {
			$lookupTableLinks["uniprograms10"]["Judges_Module___Continuing.ProgramName"] = array();
		}
		$lookupTableLinks["uniprograms10"]["Judges_Module___Continuing.ProgramName"]["edit"] = array("table" => "Judges Module - Continuing", "field" => "ProgramName", "page" => "edit");
		if( !isset( $lookupTableLinks["gender"] ) ) {
			$lookupTableLinks["gender"] = array();
		}
		if( !isset( $lookupTableLinks["gender"]["mpgssdatasearch.Gender"] )) {
			$lookupTableLinks["gender"]["mpgssdatasearch.Gender"] = array();
		}
		$lookupTableLinks["gender"]["mpgssdatasearch.Gender"]["edit"] = array("table" => "mpgssdatasearch", "field" => "Gender", "page" => "edit");
		if( !isset( $lookupTableLinks["districts3"] ) ) {
			$lookupTableLinks["districts3"] = array();
		}
		if( !isset( $lookupTableLinks["districts3"]["mpgssdatasearch.DistrictOfBirth"] )) {
			$lookupTableLinks["districts3"]["mpgssdatasearch.DistrictOfBirth"] = array();
		}
		$lookupTableLinks["districts3"]["mpgssdatasearch.DistrictOfBirth"]["edit"] = array("table" => "mpgssdatasearch", "field" => "DistrictOfBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["mpgssdatasearch.FatherLLG"] )) {
			$lookupTableLinks["llg"]["mpgssdatasearch.FatherLLG"] = array();
		}
		$lookupTableLinks["llg"]["mpgssdatasearch.FatherLLG"]["edit"] = array("table" => "mpgssdatasearch", "field" => "FatherLLG", "page" => "edit");
		if( !isset( $lookupTableLinks["districts5"] ) ) {
			$lookupTableLinks["districts5"] = array();
		}
		if( !isset( $lookupTableLinks["districts5"]["mpgssdatasearch.FatherDistrict"] )) {
			$lookupTableLinks["districts5"]["mpgssdatasearch.FatherDistrict"] = array();
		}
		$lookupTableLinks["districts5"]["mpgssdatasearch.FatherDistrict"]["edit"] = array("table" => "mpgssdatasearch", "field" => "FatherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["mpgssdatasearch.MotherLLG"] )) {
			$lookupTableLinks["llg"]["mpgssdatasearch.MotherLLG"] = array();
		}
		$lookupTableLinks["llg"]["mpgssdatasearch.MotherLLG"]["edit"] = array("table" => "mpgssdatasearch", "field" => "MotherLLG", "page" => "edit");
		if( !isset( $lookupTableLinks["districts3"] ) ) {
			$lookupTableLinks["districts3"] = array();
		}
		if( !isset( $lookupTableLinks["districts3"]["mpgssdatasearch.MotherDistrict"] )) {
			$lookupTableLinks["districts3"]["mpgssdatasearch.MotherDistrict"] = array();
		}
		$lookupTableLinks["districts3"]["mpgssdatasearch.MotherDistrict"]["edit"] = array("table" => "mpgssdatasearch", "field" => "MotherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["applicform2"] ) ) {
			$lookupTableLinks["applicform2"] = array();
		}
		if( !isset( $lookupTableLinks["applicform2"]["mpgssdatasearch.LastInstitutuonAttended"] )) {
			$lookupTableLinks["applicform2"]["mpgssdatasearch.LastInstitutuonAttended"] = array();
		}
		$lookupTableLinks["applicform2"]["mpgssdatasearch.LastInstitutuonAttended"]["edit"] = array("table" => "mpgssdatasearch", "field" => "LastInstitutuonAttended", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms7"] ) ) {
			$lookupTableLinks["uniprograms7"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms7"]["mpgssdatasearch.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["uniprograms7"]["mpgssdatasearch.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["uniprograms7"]["mpgssdatasearch.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "mpgssdatasearch", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms7"] ) ) {
			$lookupTableLinks["uniprograms7"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms7"]["mpgssdatasearch.ProgramName"] )) {
			$lookupTableLinks["uniprograms7"]["mpgssdatasearch.ProgramName"] = array();
		}
		$lookupTableLinks["uniprograms7"]["mpgssdatasearch.ProgramName"]["edit"] = array("table" => "mpgssdatasearch", "field" => "ProgramName", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms7"] ) ) {
			$lookupTableLinks["uniprograms7"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms7"]["mpgssdatasearch.ProgramCode"] )) {
			$lookupTableLinks["uniprograms7"]["mpgssdatasearch.ProgramCode"] = array();
		}
		$lookupTableLinks["uniprograms7"]["mpgssdatasearch.ProgramCode"]["edit"] = array("table" => "mpgssdatasearch", "field" => "ProgramCode", "page" => "edit");
		if( !isset( $lookupTableLinks["universitydtls1"] ) ) {
			$lookupTableLinks["universitydtls1"] = array();
		}
		if( !isset( $lookupTableLinks["universitydtls1"]["NewApplicationsList2017.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["universitydtls1"]["NewApplicationsList2017.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["universitydtls1"]["NewApplicationsList2017.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "NewApplicationsList2017", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["gender"] ) ) {
			$lookupTableLinks["gender"] = array();
		}
		if( !isset( $lookupTableLinks["gender"]["Scholarship_Officer.Gender"] )) {
			$lookupTableLinks["gender"]["Scholarship_Officer.Gender"] = array();
		}
		$lookupTableLinks["gender"]["Scholarship_Officer.Gender"]["edit"] = array("table" => "Scholarship Officer", "field" => "Gender", "page" => "edit");
		if( !isset( $lookupTableLinks["districts5"] ) ) {
			$lookupTableLinks["districts5"] = array();
		}
		if( !isset( $lookupTableLinks["districts5"]["Scholarship_Officer.DistrictOfBirth"] )) {
			$lookupTableLinks["districts5"]["Scholarship_Officer.DistrictOfBirth"] = array();
		}
		$lookupTableLinks["districts5"]["Scholarship_Officer.DistrictOfBirth"]["edit"] = array("table" => "Scholarship Officer", "field" => "DistrictOfBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["Scholarship_Officer.FatherLLG"] )) {
			$lookupTableLinks["llg"]["Scholarship_Officer.FatherLLG"] = array();
		}
		$lookupTableLinks["llg"]["Scholarship_Officer.FatherLLG"]["edit"] = array("table" => "Scholarship Officer", "field" => "FatherLLG", "page" => "edit");
		if( !isset( $lookupTableLinks["districts5"] ) ) {
			$lookupTableLinks["districts5"] = array();
		}
		if( !isset( $lookupTableLinks["districts5"]["Scholarship_Officer.FatherDistrict"] )) {
			$lookupTableLinks["districts5"]["Scholarship_Officer.FatherDistrict"] = array();
		}
		$lookupTableLinks["districts5"]["Scholarship_Officer.FatherDistrict"]["edit"] = array("table" => "Scholarship Officer", "field" => "FatherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["Scholarship_Officer.MotherLLG"] )) {
			$lookupTableLinks["llg"]["Scholarship_Officer.MotherLLG"] = array();
		}
		$lookupTableLinks["llg"]["Scholarship_Officer.MotherLLG"]["edit"] = array("table" => "Scholarship Officer", "field" => "MotherLLG", "page" => "edit");
		if( !isset( $lookupTableLinks["districts5"] ) ) {
			$lookupTableLinks["districts5"] = array();
		}
		if( !isset( $lookupTableLinks["districts5"]["Scholarship_Officer.MotherDistrict"] )) {
			$lookupTableLinks["districts5"]["Scholarship_Officer.MotherDistrict"] = array();
		}
		$lookupTableLinks["districts5"]["Scholarship_Officer.MotherDistrict"]["edit"] = array("table" => "Scholarship Officer", "field" => "MotherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms7"] ) ) {
			$lookupTableLinks["uniprograms7"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms7"]["Scholarship_Officer.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["uniprograms7"]["Scholarship_Officer.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["uniprograms7"]["Scholarship_Officer.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "Scholarship Officer", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms7"] ) ) {
			$lookupTableLinks["uniprograms7"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms7"]["Scholarship_Officer.ProgramName"] )) {
			$lookupTableLinks["uniprograms7"]["Scholarship_Officer.ProgramName"] = array();
		}
		$lookupTableLinks["uniprograms7"]["Scholarship_Officer.ProgramName"]["edit"] = array("table" => "Scholarship Officer", "field" => "ProgramName", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms7"] ) ) {
			$lookupTableLinks["uniprograms7"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms7"]["Scholarship_Officer.ProgramCode"] )) {
			$lookupTableLinks["uniprograms7"]["Scholarship_Officer.ProgramCode"] = array();
		}
		$lookupTableLinks["uniprograms7"]["Scholarship_Officer.ProgramCode"]["edit"] = array("table" => "Scholarship Officer", "field" => "ProgramCode", "page" => "edit");
		if( !isset( $lookupTableLinks["housingtype3"] ) ) {
			$lookupTableLinks["housingtype3"] = array();
		}
		if( !isset( $lookupTableLinks["housingtype3"]["Scholarship_Officer.y1housingtype"] )) {
			$lookupTableLinks["housingtype3"]["Scholarship_Officer.y1housingtype"] = array();
		}
		$lookupTableLinks["housingtype3"]["Scholarship_Officer.y1housingtype"]["edit"] = array("table" => "Scholarship Officer", "field" => "y1housingtype", "page" => "edit");
		if( !isset( $lookupTableLinks["housingtype3"] ) ) {
			$lookupTableLinks["housingtype3"] = array();
		}
		if( !isset( $lookupTableLinks["housingtype3"]["Scholarship_Officer.y2housingtype"] )) {
			$lookupTableLinks["housingtype3"]["Scholarship_Officer.y2housingtype"] = array();
		}
		$lookupTableLinks["housingtype3"]["Scholarship_Officer.y2housingtype"]["edit"] = array("table" => "Scholarship Officer", "field" => "y2housingtype", "page" => "edit");
		if( !isset( $lookupTableLinks["housingtype3"] ) ) {
			$lookupTableLinks["housingtype3"] = array();
		}
		if( !isset( $lookupTableLinks["housingtype3"]["Scholarship_Officer.y3housingtype"] )) {
			$lookupTableLinks["housingtype3"]["Scholarship_Officer.y3housingtype"] = array();
		}
		$lookupTableLinks["housingtype3"]["Scholarship_Officer.y3housingtype"]["edit"] = array("table" => "Scholarship Officer", "field" => "y3housingtype", "page" => "edit");
		if( !isset( $lookupTableLinks["housingtype3"] ) ) {
			$lookupTableLinks["housingtype3"] = array();
		}
		if( !isset( $lookupTableLinks["housingtype3"]["Scholarship_Officer.y4housingtype"] )) {
			$lookupTableLinks["housingtype3"]["Scholarship_Officer.y4housingtype"] = array();
		}
		$lookupTableLinks["housingtype3"]["Scholarship_Officer.y4housingtype"]["edit"] = array("table" => "Scholarship Officer", "field" => "y4housingtype", "page" => "edit");
		if( !isset( $lookupTableLinks["housingtype3"] ) ) {
			$lookupTableLinks["housingtype3"] = array();
		}
		if( !isset( $lookupTableLinks["housingtype3"]["Scholarship_Officer.y5housingtype"] )) {
			$lookupTableLinks["housingtype3"]["Scholarship_Officer.y5housingtype"] = array();
		}
		$lookupTableLinks["housingtype3"]["Scholarship_Officer.y5housingtype"]["edit"] = array("table" => "Scholarship Officer", "field" => "y5housingtype", "page" => "edit");
		if( !isset( $lookupTableLinks["gender"] ) ) {
			$lookupTableLinks["gender"] = array();
		}
		if( !isset( $lookupTableLinks["gender"]["mpgsstemplate.Gender"] )) {
			$lookupTableLinks["gender"]["mpgsstemplate.Gender"] = array();
		}
		$lookupTableLinks["gender"]["mpgsstemplate.Gender"]["edit"] = array("table" => "mpgsstemplate", "field" => "Gender", "page" => "edit");
		if( !isset( $lookupTableLinks["districts8"] ) ) {
			$lookupTableLinks["districts8"] = array();
		}
		if( !isset( $lookupTableLinks["districts8"]["mpgsstemplate.DistrictOfBirth"] )) {
			$lookupTableLinks["districts8"]["mpgsstemplate.DistrictOfBirth"] = array();
		}
		$lookupTableLinks["districts8"]["mpgsstemplate.DistrictOfBirth"]["edit"] = array("table" => "mpgsstemplate", "field" => "DistrictOfBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["province9"] ) ) {
			$lookupTableLinks["province9"] = array();
		}
		if( !isset( $lookupTableLinks["province9"]["mpgsstemplate.ProvinceOfBirth"] )) {
			$lookupTableLinks["province9"]["mpgsstemplate.ProvinceOfBirth"] = array();
		}
		$lookupTableLinks["province9"]["mpgsstemplate.ProvinceOfBirth"]["edit"] = array("table" => "mpgsstemplate", "field" => "ProvinceOfBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["llg3"] ) ) {
			$lookupTableLinks["llg3"] = array();
		}
		if( !isset( $lookupTableLinks["llg3"]["mpgsstemplate.FatherLLG"] )) {
			$lookupTableLinks["llg3"]["mpgsstemplate.FatherLLG"] = array();
		}
		$lookupTableLinks["llg3"]["mpgsstemplate.FatherLLG"]["edit"] = array("table" => "mpgsstemplate", "field" => "FatherLLG", "page" => "edit");
		if( !isset( $lookupTableLinks["districts8"] ) ) {
			$lookupTableLinks["districts8"] = array();
		}
		if( !isset( $lookupTableLinks["districts8"]["mpgsstemplate.FatherDistrict"] )) {
			$lookupTableLinks["districts8"]["mpgsstemplate.FatherDistrict"] = array();
		}
		$lookupTableLinks["districts8"]["mpgsstemplate.FatherDistrict"]["edit"] = array("table" => "mpgsstemplate", "field" => "FatherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["province9"] ) ) {
			$lookupTableLinks["province9"] = array();
		}
		if( !isset( $lookupTableLinks["province9"]["mpgsstemplate.FATHERPROV"] )) {
			$lookupTableLinks["province9"]["mpgsstemplate.FATHERPROV"] = array();
		}
		$lookupTableLinks["province9"]["mpgsstemplate.FATHERPROV"]["edit"] = array("table" => "mpgsstemplate", "field" => "FATHERPROV", "page" => "edit");
		if( !isset( $lookupTableLinks["llg3"] ) ) {
			$lookupTableLinks["llg3"] = array();
		}
		if( !isset( $lookupTableLinks["llg3"]["mpgsstemplate.MotherLLG"] )) {
			$lookupTableLinks["llg3"]["mpgsstemplate.MotherLLG"] = array();
		}
		$lookupTableLinks["llg3"]["mpgsstemplate.MotherLLG"]["edit"] = array("table" => "mpgsstemplate", "field" => "MotherLLG", "page" => "edit");
		if( !isset( $lookupTableLinks["districts8"] ) ) {
			$lookupTableLinks["districts8"] = array();
		}
		if( !isset( $lookupTableLinks["districts8"]["mpgsstemplate.MotherDistrict"] )) {
			$lookupTableLinks["districts8"]["mpgsstemplate.MotherDistrict"] = array();
		}
		$lookupTableLinks["districts8"]["mpgsstemplate.MotherDistrict"]["edit"] = array("table" => "mpgsstemplate", "field" => "MotherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["province9"] ) ) {
			$lookupTableLinks["province9"] = array();
		}
		if( !isset( $lookupTableLinks["province9"]["mpgsstemplate.MOTHERPROV"] )) {
			$lookupTableLinks["province9"]["mpgsstemplate.MOTHERPROV"] = array();
		}
		$lookupTableLinks["province9"]["mpgsstemplate.MOTHERPROV"]["edit"] = array("table" => "mpgsstemplate", "field" => "MOTHERPROV", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms10"] ) ) {
			$lookupTableLinks["uniprograms10"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms10"]["mpgsstemplate.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["uniprograms10"]["mpgsstemplate.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["uniprograms10"]["mpgsstemplate.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "mpgsstemplate", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms10"] ) ) {
			$lookupTableLinks["uniprograms10"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms10"]["mpgsstemplate.ProgramName"] )) {
			$lookupTableLinks["uniprograms10"]["mpgsstemplate.ProgramName"] = array();
		}
		$lookupTableLinks["uniprograms10"]["mpgsstemplate.ProgramName"]["edit"] = array("table" => "mpgsstemplate", "field" => "ProgramName", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms10"] ) ) {
			$lookupTableLinks["uniprograms10"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms10"]["mpgsstemplate.ProgramCode"] )) {
			$lookupTableLinks["uniprograms10"]["mpgsstemplate.ProgramCode"] = array();
		}
		$lookupTableLinks["uniprograms10"]["mpgsstemplate.ProgramCode"]["edit"] = array("table" => "mpgsstemplate", "field" => "ProgramCode", "page" => "edit");
		if( !isset( $lookupTableLinks["universitydtls4"] ) ) {
			$lookupTableLinks["universitydtls4"] = array();
		}
		if( !isset( $lookupTableLinks["universitydtls4"]["feecomponentcont2017.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["universitydtls4"]["feecomponentcont2017.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["universitydtls4"]["feecomponentcont2017.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "feecomponentcont2017", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms10"] ) ) {
			$lookupTableLinks["uniprograms10"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms10"]["feecomponentcont2017.ProgramName"] )) {
			$lookupTableLinks["uniprograms10"]["feecomponentcont2017.ProgramName"] = array();
		}
		$lookupTableLinks["uniprograms10"]["feecomponentcont2017.ProgramName"]["edit"] = array("table" => "feecomponentcont2017", "field" => "ProgramName", "page" => "edit");
		if( !isset( $lookupTableLinks["gender"] ) ) {
			$lookupTableLinks["gender"] = array();
		}
		if( !isset( $lookupTableLinks["gender"]["mpgssadmin.Gender"] )) {
			$lookupTableLinks["gender"]["mpgssadmin.Gender"] = array();
		}
		$lookupTableLinks["gender"]["mpgssadmin.Gender"]["edit"] = array("table" => "mpgssadmin", "field" => "Gender", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms13"] ) ) {
			$lookupTableLinks["uniprograms13"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms13"]["mpgssadmin.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["uniprograms13"]["mpgssadmin.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["uniprograms13"]["mpgssadmin.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "mpgssadmin", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms13"] ) ) {
			$lookupTableLinks["uniprograms13"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms13"]["mpgssadmin.ProgramName"] )) {
			$lookupTableLinks["uniprograms13"]["mpgssadmin.ProgramName"] = array();
		}
		$lookupTableLinks["uniprograms13"]["mpgssadmin.ProgramName"]["edit"] = array("table" => "mpgssadmin", "field" => "ProgramName", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms13"] ) ) {
			$lookupTableLinks["uniprograms13"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms13"]["mpgssadmin.ProgramCode"] )) {
			$lookupTableLinks["uniprograms13"]["mpgssadmin.ProgramCode"] = array();
		}
		$lookupTableLinks["uniprograms13"]["mpgssadmin.ProgramCode"]["edit"] = array("table" => "mpgssadmin", "field" => "ProgramCode", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["mpgssadmin.DistrictOfBirth"] )) {
			$lookupTableLinks["llg"]["mpgssadmin.DistrictOfBirth"] = array();
		}
		$lookupTableLinks["llg"]["mpgssadmin.DistrictOfBirth"]["edit"] = array("table" => "mpgssadmin", "field" => "DistrictOfBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["mpgssadmin.ProvinceOfBirth"] )) {
			$lookupTableLinks["llg"]["mpgssadmin.ProvinceOfBirth"] = array();
		}
		$lookupTableLinks["llg"]["mpgssadmin.ProvinceOfBirth"]["edit"] = array("table" => "mpgssadmin", "field" => "ProvinceOfBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["tesas"] ) ) {
			$lookupTableLinks["tesas"] = array();
		}
		if( !isset( $lookupTableLinks["tesas"]["mpgssadmin.1styearTesas"] )) {
			$lookupTableLinks["tesas"]["mpgssadmin.1styearTesas"] = array();
		}
		$lookupTableLinks["tesas"]["mpgssadmin.1styearTesas"]["edit"] = array("table" => "mpgssadmin", "field" => "1styearTesas", "page" => "edit");
		if( !isset( $lookupTableLinks["tesas"] ) ) {
			$lookupTableLinks["tesas"] = array();
		}
		if( !isset( $lookupTableLinks["tesas"]["mpgssadmin.Repeat1stTESAS"] )) {
			$lookupTableLinks["tesas"]["mpgssadmin.Repeat1stTESAS"] = array();
		}
		$lookupTableLinks["tesas"]["mpgssadmin.Repeat1stTESAS"]["edit"] = array("table" => "mpgssadmin", "field" => "Repeat1stTESAS", "page" => "edit");
		if( !isset( $lookupTableLinks["tesas"] ) ) {
			$lookupTableLinks["tesas"] = array();
		}
		if( !isset( $lookupTableLinks["tesas"]["mpgssadmin.TESAS2ndYear"] )) {
			$lookupTableLinks["tesas"]["mpgssadmin.TESAS2ndYear"] = array();
		}
		$lookupTableLinks["tesas"]["mpgssadmin.TESAS2ndYear"]["edit"] = array("table" => "mpgssadmin", "field" => "TESAS2ndYear", "page" => "edit");
		if( !isset( $lookupTableLinks["tesas"] ) ) {
			$lookupTableLinks["tesas"] = array();
		}
		if( !isset( $lookupTableLinks["tesas"]["mpgssadmin.Repeat2ndYrTESAS"] )) {
			$lookupTableLinks["tesas"]["mpgssadmin.Repeat2ndYrTESAS"] = array();
		}
		$lookupTableLinks["tesas"]["mpgssadmin.Repeat2ndYrTESAS"]["edit"] = array("table" => "mpgssadmin", "field" => "Repeat2ndYrTESAS", "page" => "edit");
		if( !isset( $lookupTableLinks["tesas"] ) ) {
			$lookupTableLinks["tesas"] = array();
		}
		if( !isset( $lookupTableLinks["tesas"]["mpgssadmin.Repeat3rdYrTESAS"] )) {
			$lookupTableLinks["tesas"]["mpgssadmin.Repeat3rdYrTESAS"] = array();
		}
		$lookupTableLinks["tesas"]["mpgssadmin.Repeat3rdYrTESAS"]["edit"] = array("table" => "mpgssadmin", "field" => "Repeat3rdYrTESAS", "page" => "edit");
		if( !isset( $lookupTableLinks["tesas"] ) ) {
			$lookupTableLinks["tesas"] = array();
		}
		if( !isset( $lookupTableLinks["tesas"]["mpgssadmin.TESAS3rdYear"] )) {
			$lookupTableLinks["tesas"]["mpgssadmin.TESAS3rdYear"] = array();
		}
		$lookupTableLinks["tesas"]["mpgssadmin.TESAS3rdYear"]["edit"] = array("table" => "mpgssadmin", "field" => "TESAS3rdYear", "page" => "edit");
		if( !isset( $lookupTableLinks["tesas"] ) ) {
			$lookupTableLinks["tesas"] = array();
		}
		if( !isset( $lookupTableLinks["tesas"]["mpgssadmin.TESAS5thYear"] )) {
			$lookupTableLinks["tesas"]["mpgssadmin.TESAS5thYear"] = array();
		}
		$lookupTableLinks["tesas"]["mpgssadmin.TESAS5thYear"]["edit"] = array("table" => "mpgssadmin", "field" => "TESAS5thYear", "page" => "edit");
		if( !isset( $lookupTableLinks["tesas"] ) ) {
			$lookupTableLinks["tesas"] = array();
		}
		if( !isset( $lookupTableLinks["tesas"]["mpgssadmin.Repeat5thYrTESAS"] )) {
			$lookupTableLinks["tesas"]["mpgssadmin.Repeat5thYrTESAS"] = array();
		}
		$lookupTableLinks["tesas"]["mpgssadmin.Repeat5thYrTESAS"]["edit"] = array("table" => "mpgssadmin", "field" => "Repeat5thYrTESAS", "page" => "edit");
		if( !isset( $lookupTableLinks["tesas"] ) ) {
			$lookupTableLinks["tesas"] = array();
		}
		if( !isset( $lookupTableLinks["tesas"]["mpgssadmin.Repeath4thYrTESAS"] )) {
			$lookupTableLinks["tesas"]["mpgssadmin.Repeath4thYrTESAS"] = array();
		}
		$lookupTableLinks["tesas"]["mpgssadmin.Repeath4thYrTESAS"]["edit"] = array("table" => "mpgssadmin", "field" => "Repeath4thYrTESAS", "page" => "edit");
		if( !isset( $lookupTableLinks["tesas"] ) ) {
			$lookupTableLinks["tesas"] = array();
		}
		if( !isset( $lookupTableLinks["tesas"]["mpgssadmin.TESAS4thYear"] )) {
			$lookupTableLinks["tesas"]["mpgssadmin.TESAS4thYear"] = array();
		}
		$lookupTableLinks["tesas"]["mpgssadmin.TESAS4thYear"]["edit"] = array("table" => "mpgssadmin", "field" => "TESAS4thYear", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["mpgssadmin.FatherDistrict"] )) {
			$lookupTableLinks["llg"]["mpgssadmin.FatherDistrict"] = array();
		}
		$lookupTableLinks["llg"]["mpgssadmin.FatherDistrict"]["edit"] = array("table" => "mpgssadmin", "field" => "FatherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["mpgssadmin.FatherLLG"] )) {
			$lookupTableLinks["llg"]["mpgssadmin.FatherLLG"] = array();
		}
		$lookupTableLinks["llg"]["mpgssadmin.FatherLLG"]["edit"] = array("table" => "mpgssadmin", "field" => "FatherLLG", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["mpgssadmin.MotherLLG"] )) {
			$lookupTableLinks["llg"]["mpgssadmin.MotherLLG"] = array();
		}
		$lookupTableLinks["llg"]["mpgssadmin.MotherLLG"]["edit"] = array("table" => "mpgssadmin", "field" => "MotherLLG", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["mpgssadmin.MotherDistrict"] )) {
			$lookupTableLinks["llg"]["mpgssadmin.MotherDistrict"] = array();
		}
		$lookupTableLinks["llg"]["mpgssadmin.MotherDistrict"]["edit"] = array("table" => "mpgssadmin", "field" => "MotherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["mpgssadmin.FATHERPROV"] )) {
			$lookupTableLinks["llg"]["mpgssadmin.FATHERPROV"] = array();
		}
		$lookupTableLinks["llg"]["mpgssadmin.FATHERPROV"]["edit"] = array("table" => "mpgssadmin", "field" => "FATHERPROV", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["mpgssadmin.MOTHERPROV"] )) {
			$lookupTableLinks["llg"]["mpgssadmin.MOTHERPROV"] = array();
		}
		$lookupTableLinks["llg"]["mpgssadmin.MOTHERPROV"]["edit"] = array("table" => "mpgssadmin", "field" => "MOTHERPROV", "page" => "edit");
		if( !isset( $lookupTableLinks["tesas"] ) ) {
			$lookupTableLinks["tesas"] = array();
		}
		if( !isset( $lookupTableLinks["tesas"]["mpgssadmin.ScholarshipType"] )) {
			$lookupTableLinks["tesas"]["mpgssadmin.ScholarshipType"] = array();
		}
		$lookupTableLinks["tesas"]["mpgssadmin.ScholarshipType"]["edit"] = array("table" => "mpgssadmin", "field" => "ScholarshipType", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["mpgsssearchnupload.FatherDistrict"] )) {
			$lookupTableLinks["llg"]["mpgsssearchnupload.FatherDistrict"] = array();
		}
		$lookupTableLinks["llg"]["mpgsssearchnupload.FatherDistrict"]["edit"] = array("table" => "mpgsssearchnupload", "field" => "FatherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["districts8"] ) ) {
			$lookupTableLinks["districts8"] = array();
		}
		if( !isset( $lookupTableLinks["districts8"]["mpgsssearchnupload.MotherDistrict"] )) {
			$lookupTableLinks["districts8"]["mpgsssearchnupload.MotherDistrict"] = array();
		}
		$lookupTableLinks["districts8"]["mpgsssearchnupload.MotherDistrict"]["edit"] = array("table" => "mpgsssearchnupload", "field" => "MotherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms"] ) ) {
			$lookupTableLinks["uniprograms"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms"]["mpgsssearchnupload.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["uniprograms"]["mpgsssearchnupload.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["uniprograms"]["mpgsssearchnupload.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "mpgsssearchnupload", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms"] ) ) {
			$lookupTableLinks["uniprograms"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms"]["mpgsssearchnupload.ProgramName"] )) {
			$lookupTableLinks["uniprograms"]["mpgsssearchnupload.ProgramName"] = array();
		}
		$lookupTableLinks["uniprograms"]["mpgsssearchnupload.ProgramName"]["edit"] = array("table" => "mpgsssearchnupload", "field" => "ProgramName", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms"] ) ) {
			$lookupTableLinks["uniprograms"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms"]["mpgsssearchnupload.ProgramCode"] )) {
			$lookupTableLinks["uniprograms"]["mpgsssearchnupload.ProgramCode"] = array();
		}
		$lookupTableLinks["uniprograms"]["mpgsssearchnupload.ProgramCode"]["edit"] = array("table" => "mpgsssearchnupload", "field" => "ProgramCode", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms10"] ) ) {
			$lookupTableLinks["uniprograms10"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms10"]["adminjudgcont2017.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["uniprograms10"]["adminjudgcont2017.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["uniprograms10"]["adminjudgcont2017.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "adminjudgcont2017", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms10"] ) ) {
			$lookupTableLinks["uniprograms10"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms10"]["adminjudgcont2017.ProgramName"] )) {
			$lookupTableLinks["uniprograms10"]["adminjudgcont2017.ProgramName"] = array();
		}
		$lookupTableLinks["uniprograms10"]["adminjudgcont2017.ProgramName"]["edit"] = array("table" => "adminjudgcont2017", "field" => "ProgramName", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms10"] ) ) {
			$lookupTableLinks["uniprograms10"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms10"]["judgescont2017.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["uniprograms10"]["judgescont2017.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["uniprograms10"]["judgescont2017.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "judgescont2017", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms10"] ) ) {
			$lookupTableLinks["uniprograms10"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms10"]["judgescont2017.ProgramName"] )) {
			$lookupTableLinks["uniprograms10"]["judgescont2017.ProgramName"] = array();
		}
		$lookupTableLinks["uniprograms10"]["judgescont2017.ProgramName"]["edit"] = array("table" => "judgescont2017", "field" => "ProgramName", "page" => "edit");
		if( !isset( $lookupTableLinks["universitydtls1"] ) ) {
			$lookupTableLinks["universitydtls1"] = array();
		}
		if( !isset( $lookupTableLinks["universitydtls1"]["feecomponentsnewapplic2017.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["universitydtls1"]["feecomponentsnewapplic2017.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["universitydtls1"]["feecomponentsnewapplic2017.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "feecomponentsnewapplic2017", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms10"] ) ) {
			$lookupTableLinks["uniprograms10"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms10"]["judgescont2017all.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["uniprograms10"]["judgescont2017all.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["uniprograms10"]["judgescont2017all.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "judgescont2017all", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms10"] ) ) {
			$lookupTableLinks["uniprograms10"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms10"]["judgescont2017all.ProgramName"] )) {
			$lookupTableLinks["uniprograms10"]["judgescont2017all.ProgramName"] = array();
		}
		$lookupTableLinks["uniprograms10"]["judgescont2017all.ProgramName"]["edit"] = array("table" => "judgescont2017all", "field" => "ProgramName", "page" => "edit");
		if( !isset( $lookupTableLinks["universitydtls1"] ) ) {
			$lookupTableLinks["universitydtls1"] = array();
		}
		if( !isset( $lookupTableLinks["universitydtls1"]["NewApplic2017trans.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["universitydtls1"]["NewApplic2017trans.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["universitydtls1"]["NewApplic2017trans.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "NewApplic2017trans", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["universitydtls1"] ) ) {
			$lookupTableLinks["universitydtls1"] = array();
		}
		if( !isset( $lookupTableLinks["universitydtls1"]["NewApplic2017notrans.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["universitydtls1"]["NewApplic2017notrans.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["universitydtls1"]["NewApplic2017notrans.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "NewApplic2017notrans", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["gender"] ) ) {
			$lookupTableLinks["gender"] = array();
		}
		if( !isset( $lookupTableLinks["gender"]["LiveApplicationNew.Gender"] )) {
			$lookupTableLinks["gender"]["LiveApplicationNew.Gender"] = array();
		}
		$lookupTableLinks["gender"]["LiveApplicationNew.Gender"]["edit"] = array("table" => "LiveApplicationNew", "field" => "Gender", "page" => "edit");
		if( !isset( $lookupTableLinks["hospitals1"] ) ) {
			$lookupTableLinks["hospitals1"] = array();
		}
		if( !isset( $lookupTableLinks["hospitals1"]["LiveApplicationNew.PlaceofBirth"] )) {
			$lookupTableLinks["hospitals1"]["LiveApplicationNew.PlaceofBirth"] = array();
		}
		$lookupTableLinks["hospitals1"]["LiveApplicationNew.PlaceofBirth"]["edit"] = array("table" => "LiveApplicationNew", "field" => "PlaceofBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["hospitals1"] ) ) {
			$lookupTableLinks["hospitals1"] = array();
		}
		if( !isset( $lookupTableLinks["hospitals1"]["LiveApplicationNew.DistrictOfBirth"] )) {
			$lookupTableLinks["hospitals1"]["LiveApplicationNew.DistrictOfBirth"] = array();
		}
		$lookupTableLinks["hospitals1"]["LiveApplicationNew.DistrictOfBirth"]["edit"] = array("table" => "LiveApplicationNew", "field" => "DistrictOfBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["LiveApplicationNew.ProvinceOfBirth"] )) {
			$lookupTableLinks["llg"]["LiveApplicationNew.ProvinceOfBirth"] = array();
		}
		$lookupTableLinks["llg"]["LiveApplicationNew.ProvinceOfBirth"]["edit"] = array("table" => "LiveApplicationNew", "field" => "ProvinceOfBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["LiveApplicationNew.FatherLLG"] )) {
			$lookupTableLinks["llg"]["LiveApplicationNew.FatherLLG"] = array();
		}
		$lookupTableLinks["llg"]["LiveApplicationNew.FatherLLG"]["edit"] = array("table" => "LiveApplicationNew", "field" => "FatherLLG", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["LiveApplicationNew.FatherDistrict"] )) {
			$lookupTableLinks["llg"]["LiveApplicationNew.FatherDistrict"] = array();
		}
		$lookupTableLinks["llg"]["LiveApplicationNew.FatherDistrict"]["edit"] = array("table" => "LiveApplicationNew", "field" => "FatherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["LiveApplicationNew.FATHERPROV"] )) {
			$lookupTableLinks["llg"]["LiveApplicationNew.FATHERPROV"] = array();
		}
		$lookupTableLinks["llg"]["LiveApplicationNew.FATHERPROV"]["edit"] = array("table" => "LiveApplicationNew", "field" => "FATHERPROV", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["LiveApplicationNew.MotherLLG"] )) {
			$lookupTableLinks["llg"]["LiveApplicationNew.MotherLLG"] = array();
		}
		$lookupTableLinks["llg"]["LiveApplicationNew.MotherLLG"]["edit"] = array("table" => "LiveApplicationNew", "field" => "MotherLLG", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["LiveApplicationNew.MotherDistrict"] )) {
			$lookupTableLinks["llg"]["LiveApplicationNew.MotherDistrict"] = array();
		}
		$lookupTableLinks["llg"]["LiveApplicationNew.MotherDistrict"]["edit"] = array("table" => "LiveApplicationNew", "field" => "MotherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["LiveApplicationNew.MOTHERPROV"] )) {
			$lookupTableLinks["llg"]["LiveApplicationNew.MOTHERPROV"] = array();
		}
		$lookupTableLinks["llg"]["LiveApplicationNew.MOTHERPROV"]["edit"] = array("table" => "LiveApplicationNew", "field" => "MOTHERPROV", "page" => "edit");
		if( !isset( $lookupTableLinks["lastinstituteattend"] ) ) {
			$lookupTableLinks["lastinstituteattend"] = array();
		}
		if( !isset( $lookupTableLinks["lastinstituteattend"]["LiveApplicationNew.LastInstitutuonAttended"] )) {
			$lookupTableLinks["lastinstituteattend"]["LiveApplicationNew.LastInstitutuonAttended"] = array();
		}
		$lookupTableLinks["lastinstituteattend"]["LiveApplicationNew.LastInstitutuonAttended"]["edit"] = array("table" => "LiveApplicationNew", "field" => "LastInstitutuonAttended", "page" => "edit");
		if( !isset( $lookupTableLinks["certificateattained"] ) ) {
			$lookupTableLinks["certificateattained"] = array();
		}
		if( !isset( $lookupTableLinks["certificateattained"]["LiveApplicationNew.HighestGradeCompleted"] )) {
			$lookupTableLinks["certificateattained"]["LiveApplicationNew.HighestGradeCompleted"] = array();
		}
		$lookupTableLinks["certificateattained"]["LiveApplicationNew.HighestGradeCompleted"]["edit"] = array("table" => "LiveApplicationNew", "field" => "HighestGradeCompleted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms13"] ) ) {
			$lookupTableLinks["uniprograms13"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms13"]["LiveApplicationNew.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["uniprograms13"]["LiveApplicationNew.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["uniprograms13"]["LiveApplicationNew.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "LiveApplicationNew", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms13"] ) ) {
			$lookupTableLinks["uniprograms13"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms13"]["LiveApplicationNew.ProgramName"] )) {
			$lookupTableLinks["uniprograms13"]["LiveApplicationNew.ProgramName"] = array();
		}
		$lookupTableLinks["uniprograms13"]["LiveApplicationNew.ProgramName"]["edit"] = array("table" => "LiveApplicationNew", "field" => "ProgramName", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms13"] ) ) {
			$lookupTableLinks["uniprograms13"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms13"]["LiveApplicationNew.ProgramCode"] )) {
			$lookupTableLinks["uniprograms13"]["LiveApplicationNew.ProgramCode"] = array();
		}
		$lookupTableLinks["uniprograms13"]["LiveApplicationNew.ProgramCode"]["edit"] = array("table" => "LiveApplicationNew", "field" => "ProgramCode", "page" => "edit");
		if( !isset( $lookupTableLinks["tesas"] ) ) {
			$lookupTableLinks["tesas"] = array();
		}
		if( !isset( $lookupTableLinks["tesas"]["LiveApplicationNew.ScholarshipType"] )) {
			$lookupTableLinks["tesas"]["LiveApplicationNew.ScholarshipType"] = array();
		}
		$lookupTableLinks["tesas"]["LiveApplicationNew.ScholarshipType"]["edit"] = array("table" => "LiveApplicationNew", "field" => "ScholarshipType", "page" => "edit");
		if( !isset( $lookupTableLinks["gender"] ) ) {
			$lookupTableLinks["gender"] = array();
		}
		if( !isset( $lookupTableLinks["gender"]["SholarhipsAdmin.Gender"] )) {
			$lookupTableLinks["gender"]["SholarhipsAdmin.Gender"] = array();
		}
		$lookupTableLinks["gender"]["SholarhipsAdmin.Gender"]["edit"] = array("table" => "SholarhipsAdmin", "field" => "Gender", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["SholarhipsAdmin.DistrictOfBirth"] )) {
			$lookupTableLinks["llg"]["SholarhipsAdmin.DistrictOfBirth"] = array();
		}
		$lookupTableLinks["llg"]["SholarhipsAdmin.DistrictOfBirth"]["edit"] = array("table" => "SholarhipsAdmin", "field" => "DistrictOfBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["SholarhipsAdmin.ProvinceOfBirth"] )) {
			$lookupTableLinks["llg"]["SholarhipsAdmin.ProvinceOfBirth"] = array();
		}
		$lookupTableLinks["llg"]["SholarhipsAdmin.ProvinceOfBirth"]["edit"] = array("table" => "SholarhipsAdmin", "field" => "ProvinceOfBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["SholarhipsAdmin.FatherLLG"] )) {
			$lookupTableLinks["llg"]["SholarhipsAdmin.FatherLLG"] = array();
		}
		$lookupTableLinks["llg"]["SholarhipsAdmin.FatherLLG"]["edit"] = array("table" => "SholarhipsAdmin", "field" => "FatherLLG", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["SholarhipsAdmin.FatherDistrict"] )) {
			$lookupTableLinks["llg"]["SholarhipsAdmin.FatherDistrict"] = array();
		}
		$lookupTableLinks["llg"]["SholarhipsAdmin.FatherDistrict"]["edit"] = array("table" => "SholarhipsAdmin", "field" => "FatherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["SholarhipsAdmin.FATHERPROV"] )) {
			$lookupTableLinks["llg"]["SholarhipsAdmin.FATHERPROV"] = array();
		}
		$lookupTableLinks["llg"]["SholarhipsAdmin.FATHERPROV"]["edit"] = array("table" => "SholarhipsAdmin", "field" => "FATHERPROV", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["SholarhipsAdmin.MotherLLG"] )) {
			$lookupTableLinks["llg"]["SholarhipsAdmin.MotherLLG"] = array();
		}
		$lookupTableLinks["llg"]["SholarhipsAdmin.MotherLLG"]["edit"] = array("table" => "SholarhipsAdmin", "field" => "MotherLLG", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["SholarhipsAdmin.MotherDistrict"] )) {
			$lookupTableLinks["llg"]["SholarhipsAdmin.MotherDistrict"] = array();
		}
		$lookupTableLinks["llg"]["SholarhipsAdmin.MotherDistrict"]["edit"] = array("table" => "SholarhipsAdmin", "field" => "MotherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["SholarhipsAdmin.MOTHERPROV"] )) {
			$lookupTableLinks["llg"]["SholarhipsAdmin.MOTHERPROV"] = array();
		}
		$lookupTableLinks["llg"]["SholarhipsAdmin.MOTHERPROV"]["edit"] = array("table" => "SholarhipsAdmin", "field" => "MOTHERPROV", "page" => "edit");
		if( !isset( $lookupTableLinks["lastinstituteattend"] ) ) {
			$lookupTableLinks["lastinstituteattend"] = array();
		}
		if( !isset( $lookupTableLinks["lastinstituteattend"]["SholarhipsAdmin.LastInstitutuonAttended"] )) {
			$lookupTableLinks["lastinstituteattend"]["SholarhipsAdmin.LastInstitutuonAttended"] = array();
		}
		$lookupTableLinks["lastinstituteattend"]["SholarhipsAdmin.LastInstitutuonAttended"]["edit"] = array("table" => "SholarhipsAdmin", "field" => "LastInstitutuonAttended", "page" => "edit");
		if( !isset( $lookupTableLinks["certificateattained"] ) ) {
			$lookupTableLinks["certificateattained"] = array();
		}
		if( !isset( $lookupTableLinks["certificateattained"]["SholarhipsAdmin.HighestGradeCompleted"] )) {
			$lookupTableLinks["certificateattained"]["SholarhipsAdmin.HighestGradeCompleted"] = array();
		}
		$lookupTableLinks["certificateattained"]["SholarhipsAdmin.HighestGradeCompleted"]["edit"] = array("table" => "SholarhipsAdmin", "field" => "HighestGradeCompleted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms"] ) ) {
			$lookupTableLinks["uniprograms"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms"]["SholarhipsAdmin.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["uniprograms"]["SholarhipsAdmin.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["uniprograms"]["SholarhipsAdmin.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "SholarhipsAdmin", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms"] ) ) {
			$lookupTableLinks["uniprograms"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms"]["SholarhipsAdmin.ProgramName"] )) {
			$lookupTableLinks["uniprograms"]["SholarhipsAdmin.ProgramName"] = array();
		}
		$lookupTableLinks["uniprograms"]["SholarhipsAdmin.ProgramName"]["edit"] = array("table" => "SholarhipsAdmin", "field" => "ProgramName", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms13"] ) ) {
			$lookupTableLinks["uniprograms13"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms13"]["SholarhipsAdmin.ProgramCode"] )) {
			$lookupTableLinks["uniprograms13"]["SholarhipsAdmin.ProgramCode"] = array();
		}
		$lookupTableLinks["uniprograms13"]["SholarhipsAdmin.ProgramCode"]["edit"] = array("table" => "SholarhipsAdmin", "field" => "ProgramCode", "page" => "edit");
		if( !isset( $lookupTableLinks["tesas"] ) ) {
			$lookupTableLinks["tesas"] = array();
		}
		if( !isset( $lookupTableLinks["tesas"]["SholarhipsAdmin.1styearTesas"] )) {
			$lookupTableLinks["tesas"]["SholarhipsAdmin.1styearTesas"] = array();
		}
		$lookupTableLinks["tesas"]["SholarhipsAdmin.1styearTesas"]["edit"] = array("table" => "SholarhipsAdmin", "field" => "1styearTesas", "page" => "edit");
		if( !isset( $lookupTableLinks["tesas"] ) ) {
			$lookupTableLinks["tesas"] = array();
		}
		if( !isset( $lookupTableLinks["tesas"]["SholarhipsAdmin.TESAS2ndYear"] )) {
			$lookupTableLinks["tesas"]["SholarhipsAdmin.TESAS2ndYear"] = array();
		}
		$lookupTableLinks["tesas"]["SholarhipsAdmin.TESAS2ndYear"]["edit"] = array("table" => "SholarhipsAdmin", "field" => "TESAS2ndYear", "page" => "edit");
		if( !isset( $lookupTableLinks["tesas"] ) ) {
			$lookupTableLinks["tesas"] = array();
		}
		if( !isset( $lookupTableLinks["tesas"]["SholarhipsAdmin.TESAS3rdYear"] )) {
			$lookupTableLinks["tesas"]["SholarhipsAdmin.TESAS3rdYear"] = array();
		}
		$lookupTableLinks["tesas"]["SholarhipsAdmin.TESAS3rdYear"]["edit"] = array("table" => "SholarhipsAdmin", "field" => "TESAS3rdYear", "page" => "edit");
		if( !isset( $lookupTableLinks["tesas"] ) ) {
			$lookupTableLinks["tesas"] = array();
		}
		if( !isset( $lookupTableLinks["tesas"]["SholarhipsAdmin.TESAS4thYear"] )) {
			$lookupTableLinks["tesas"]["SholarhipsAdmin.TESAS4thYear"] = array();
		}
		$lookupTableLinks["tesas"]["SholarhipsAdmin.TESAS4thYear"]["edit"] = array("table" => "SholarhipsAdmin", "field" => "TESAS4thYear", "page" => "edit");
		if( !isset( $lookupTableLinks["tesas"] ) ) {
			$lookupTableLinks["tesas"] = array();
		}
		if( !isset( $lookupTableLinks["tesas"]["SholarhipsAdmin.TESAS5thYear"] )) {
			$lookupTableLinks["tesas"]["SholarhipsAdmin.TESAS5thYear"] = array();
		}
		$lookupTableLinks["tesas"]["SholarhipsAdmin.TESAS5thYear"]["edit"] = array("table" => "SholarhipsAdmin", "field" => "TESAS5thYear", "page" => "edit");
		if( !isset( $lookupTableLinks["tesas"] ) ) {
			$lookupTableLinks["tesas"] = array();
		}
		if( !isset( $lookupTableLinks["tesas"]["SholarhipsAdmin.ScholarshipType"] )) {
			$lookupTableLinks["tesas"]["SholarhipsAdmin.ScholarshipType"] = array();
		}
		$lookupTableLinks["tesas"]["SholarhipsAdmin.ScholarshipType"]["edit"] = array("table" => "SholarhipsAdmin", "field" => "ScholarshipType", "page" => "edit");
		if( !isset( $lookupTableLinks["housing2"] ) ) {
			$lookupTableLinks["housing2"] = array();
		}
		if( !isset( $lookupTableLinks["housing2"]["SholarhipsAdmin.y1housingtype"] )) {
			$lookupTableLinks["housing2"]["SholarhipsAdmin.y1housingtype"] = array();
		}
		$lookupTableLinks["housing2"]["SholarhipsAdmin.y1housingtype"]["edit"] = array("table" => "SholarhipsAdmin", "field" => "y1housingtype", "page" => "edit");
		if( !isset( $lookupTableLinks["housing2"] ) ) {
			$lookupTableLinks["housing2"] = array();
		}
		if( !isset( $lookupTableLinks["housing2"]["SholarhipsAdmin.y2housingtype"] )) {
			$lookupTableLinks["housing2"]["SholarhipsAdmin.y2housingtype"] = array();
		}
		$lookupTableLinks["housing2"]["SholarhipsAdmin.y2housingtype"]["edit"] = array("table" => "SholarhipsAdmin", "field" => "y2housingtype", "page" => "edit");
		if( !isset( $lookupTableLinks["housing2"] ) ) {
			$lookupTableLinks["housing2"] = array();
		}
		if( !isset( $lookupTableLinks["housing2"]["SholarhipsAdmin.y3housingtype"] )) {
			$lookupTableLinks["housing2"]["SholarhipsAdmin.y3housingtype"] = array();
		}
		$lookupTableLinks["housing2"]["SholarhipsAdmin.y3housingtype"]["edit"] = array("table" => "SholarhipsAdmin", "field" => "y3housingtype", "page" => "edit");
		if( !isset( $lookupTableLinks["housing2"] ) ) {
			$lookupTableLinks["housing2"] = array();
		}
		if( !isset( $lookupTableLinks["housing2"]["SholarhipsAdmin.y4housingtype"] )) {
			$lookupTableLinks["housing2"]["SholarhipsAdmin.y4housingtype"] = array();
		}
		$lookupTableLinks["housing2"]["SholarhipsAdmin.y4housingtype"]["edit"] = array("table" => "SholarhipsAdmin", "field" => "y4housingtype", "page" => "edit");
		if( !isset( $lookupTableLinks["housing2"] ) ) {
			$lookupTableLinks["housing2"] = array();
		}
		if( !isset( $lookupTableLinks["housing2"]["SholarhipsAdmin.y5housingtype"] )) {
			$lookupTableLinks["housing2"]["SholarhipsAdmin.y5housingtype"] = array();
		}
		$lookupTableLinks["housing2"]["SholarhipsAdmin.y5housingtype"]["edit"] = array("table" => "SholarhipsAdmin", "field" => "y5housingtype", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["LiveApplication2018.DistrictOfBirth"] )) {
			$lookupTableLinks["llg"]["LiveApplication2018.DistrictOfBirth"] = array();
		}
		$lookupTableLinks["llg"]["LiveApplication2018.DistrictOfBirth"]["edit"] = array("table" => "LiveApplication2018", "field" => "DistrictOfBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["LiveApplication2018.ProvinceOfBirth"] )) {
			$lookupTableLinks["llg"]["LiveApplication2018.ProvinceOfBirth"] = array();
		}
		$lookupTableLinks["llg"]["LiveApplication2018.ProvinceOfBirth"]["edit"] = array("table" => "LiveApplication2018", "field" => "ProvinceOfBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms13"] ) ) {
			$lookupTableLinks["uniprograms13"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms13"]["LiveApplication2018.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["uniprograms13"]["LiveApplication2018.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["uniprograms13"]["LiveApplication2018.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "LiveApplication2018", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms13"] ) ) {
			$lookupTableLinks["uniprograms13"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms13"]["LiveApplication2018.ProgramName"] )) {
			$lookupTableLinks["uniprograms13"]["LiveApplication2018.ProgramName"] = array();
		}
		$lookupTableLinks["uniprograms13"]["LiveApplication2018.ProgramName"]["edit"] = array("table" => "LiveApplication2018", "field" => "ProgramName", "page" => "edit");
		if( !isset( $lookupTableLinks["gender"] ) ) {
			$lookupTableLinks["gender"] = array();
		}
		if( !isset( $lookupTableLinks["gender"]["OnlineApplicationFrm2018Update.Gender"] )) {
			$lookupTableLinks["gender"]["OnlineApplicationFrm2018Update.Gender"] = array();
		}
		$lookupTableLinks["gender"]["OnlineApplicationFrm2018Update.Gender"]["edit"] = array("table" => "OnlineApplicationFrm2018Update", "field" => "Gender", "page" => "edit");
		if( !isset( $lookupTableLinks["hospitals1"] ) ) {
			$lookupTableLinks["hospitals1"] = array();
		}
		if( !isset( $lookupTableLinks["hospitals1"]["OnlineApplicationFrm2018Update.PlaceofBirth"] )) {
			$lookupTableLinks["hospitals1"]["OnlineApplicationFrm2018Update.PlaceofBirth"] = array();
		}
		$lookupTableLinks["hospitals1"]["OnlineApplicationFrm2018Update.PlaceofBirth"]["edit"] = array("table" => "OnlineApplicationFrm2018Update", "field" => "PlaceofBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["OnlineApplicationFrm2018Update.DistrictOfBirth"] )) {
			$lookupTableLinks["llg"]["OnlineApplicationFrm2018Update.DistrictOfBirth"] = array();
		}
		$lookupTableLinks["llg"]["OnlineApplicationFrm2018Update.DistrictOfBirth"]["edit"] = array("table" => "OnlineApplicationFrm2018Update", "field" => "DistrictOfBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["OnlineApplicationFrm2018Update.ProvinceOfBirth"] )) {
			$lookupTableLinks["llg"]["OnlineApplicationFrm2018Update.ProvinceOfBirth"] = array();
		}
		$lookupTableLinks["llg"]["OnlineApplicationFrm2018Update.ProvinceOfBirth"]["edit"] = array("table" => "OnlineApplicationFrm2018Update", "field" => "ProvinceOfBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["llg3"] ) ) {
			$lookupTableLinks["llg3"] = array();
		}
		if( !isset( $lookupTableLinks["llg3"]["OnlineApplicationFrm2018Update.FatherLLG"] )) {
			$lookupTableLinks["llg3"]["OnlineApplicationFrm2018Update.FatherLLG"] = array();
		}
		$lookupTableLinks["llg3"]["OnlineApplicationFrm2018Update.FatherLLG"]["edit"] = array("table" => "OnlineApplicationFrm2018Update", "field" => "FatherLLG", "page" => "edit");
		if( !isset( $lookupTableLinks["districts8"] ) ) {
			$lookupTableLinks["districts8"] = array();
		}
		if( !isset( $lookupTableLinks["districts8"]["OnlineApplicationFrm2018Update.FatherDistrict"] )) {
			$lookupTableLinks["districts8"]["OnlineApplicationFrm2018Update.FatherDistrict"] = array();
		}
		$lookupTableLinks["districts8"]["OnlineApplicationFrm2018Update.FatherDistrict"]["edit"] = array("table" => "OnlineApplicationFrm2018Update", "field" => "FatherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["province9"] ) ) {
			$lookupTableLinks["province9"] = array();
		}
		if( !isset( $lookupTableLinks["province9"]["OnlineApplicationFrm2018Update.FATHERPROV"] )) {
			$lookupTableLinks["province9"]["OnlineApplicationFrm2018Update.FATHERPROV"] = array();
		}
		$lookupTableLinks["province9"]["OnlineApplicationFrm2018Update.FATHERPROV"]["edit"] = array("table" => "OnlineApplicationFrm2018Update", "field" => "FATHERPROV", "page" => "edit");
		if( !isset( $lookupTableLinks["llg3"] ) ) {
			$lookupTableLinks["llg3"] = array();
		}
		if( !isset( $lookupTableLinks["llg3"]["OnlineApplicationFrm2018Update.MotherLLG"] )) {
			$lookupTableLinks["llg3"]["OnlineApplicationFrm2018Update.MotherLLG"] = array();
		}
		$lookupTableLinks["llg3"]["OnlineApplicationFrm2018Update.MotherLLG"]["edit"] = array("table" => "OnlineApplicationFrm2018Update", "field" => "MotherLLG", "page" => "edit");
		if( !isset( $lookupTableLinks["districts8"] ) ) {
			$lookupTableLinks["districts8"] = array();
		}
		if( !isset( $lookupTableLinks["districts8"]["OnlineApplicationFrm2018Update.MotherDistrict"] )) {
			$lookupTableLinks["districts8"]["OnlineApplicationFrm2018Update.MotherDistrict"] = array();
		}
		$lookupTableLinks["districts8"]["OnlineApplicationFrm2018Update.MotherDistrict"]["edit"] = array("table" => "OnlineApplicationFrm2018Update", "field" => "MotherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["province9"] ) ) {
			$lookupTableLinks["province9"] = array();
		}
		if( !isset( $lookupTableLinks["province9"]["OnlineApplicationFrm2018Update.MOTHERPROV"] )) {
			$lookupTableLinks["province9"]["OnlineApplicationFrm2018Update.MOTHERPROV"] = array();
		}
		$lookupTableLinks["province9"]["OnlineApplicationFrm2018Update.MOTHERPROV"]["edit"] = array("table" => "OnlineApplicationFrm2018Update", "field" => "MOTHERPROV", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms10"] ) ) {
			$lookupTableLinks["uniprograms10"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms10"]["OnlineApplicationFrm2018Update.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["uniprograms10"]["OnlineApplicationFrm2018Update.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["uniprograms10"]["OnlineApplicationFrm2018Update.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "OnlineApplicationFrm2018Update", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms10"] ) ) {
			$lookupTableLinks["uniprograms10"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms10"]["OnlineApplicationFrm2018Update.ProgramName"] )) {
			$lookupTableLinks["uniprograms10"]["OnlineApplicationFrm2018Update.ProgramName"] = array();
		}
		$lookupTableLinks["uniprograms10"]["OnlineApplicationFrm2018Update.ProgramName"]["edit"] = array("table" => "OnlineApplicationFrm2018Update", "field" => "ProgramName", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms10"] ) ) {
			$lookupTableLinks["uniprograms10"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms10"]["OnlineApplicationFrm2018Update.ProgramCode"] )) {
			$lookupTableLinks["uniprograms10"]["OnlineApplicationFrm2018Update.ProgramCode"] = array();
		}
		$lookupTableLinks["uniprograms10"]["OnlineApplicationFrm2018Update.ProgramCode"]["edit"] = array("table" => "OnlineApplicationFrm2018Update", "field" => "ProgramCode", "page" => "edit");
		if( !isset( $lookupTableLinks["gender"] ) ) {
			$lookupTableLinks["gender"] = array();
		}
		if( !isset( $lookupTableLinks["gender"]["OnlineApplicationForm20181.Gender"] )) {
			$lookupTableLinks["gender"]["OnlineApplicationForm20181.Gender"] = array();
		}
		$lookupTableLinks["gender"]["OnlineApplicationForm20181.Gender"]["edit"] = array("table" => "OnlineApplicationForm2018", "field" => "Gender", "page" => "edit");
		if( !isset( $lookupTableLinks["hospitals"] ) ) {
			$lookupTableLinks["hospitals"] = array();
		}
		if( !isset( $lookupTableLinks["hospitals"]["OnlineApplicationForm20181.PlaceofBirth"] )) {
			$lookupTableLinks["hospitals"]["OnlineApplicationForm20181.PlaceofBirth"] = array();
		}
		$lookupTableLinks["hospitals"]["OnlineApplicationForm20181.PlaceofBirth"]["edit"] = array("table" => "OnlineApplicationForm2018", "field" => "PlaceofBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["OnlineApplicationForm20181.DistrictOfBirth"] )) {
			$lookupTableLinks["llg"]["OnlineApplicationForm20181.DistrictOfBirth"] = array();
		}
		$lookupTableLinks["llg"]["OnlineApplicationForm20181.DistrictOfBirth"]["edit"] = array("table" => "OnlineApplicationForm2018", "field" => "DistrictOfBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["OnlineApplicationForm20181.ProvinceOfBirth"] )) {
			$lookupTableLinks["llg"]["OnlineApplicationForm20181.ProvinceOfBirth"] = array();
		}
		$lookupTableLinks["llg"]["OnlineApplicationForm20181.ProvinceOfBirth"]["edit"] = array("table" => "OnlineApplicationForm2018", "field" => "ProvinceOfBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["OnlineApplicationForm20181.FatherLLG"] )) {
			$lookupTableLinks["llg"]["OnlineApplicationForm20181.FatherLLG"] = array();
		}
		$lookupTableLinks["llg"]["OnlineApplicationForm20181.FatherLLG"]["edit"] = array("table" => "OnlineApplicationForm2018", "field" => "FatherLLG", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["OnlineApplicationForm20181.FatherDistrict"] )) {
			$lookupTableLinks["llg"]["OnlineApplicationForm20181.FatherDistrict"] = array();
		}
		$lookupTableLinks["llg"]["OnlineApplicationForm20181.FatherDistrict"]["edit"] = array("table" => "OnlineApplicationForm2018", "field" => "FatherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["OnlineApplicationForm20181.FATHERPROV"] )) {
			$lookupTableLinks["llg"]["OnlineApplicationForm20181.FATHERPROV"] = array();
		}
		$lookupTableLinks["llg"]["OnlineApplicationForm20181.FATHERPROV"]["edit"] = array("table" => "OnlineApplicationForm2018", "field" => "FATHERPROV", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["OnlineApplicationForm20181.MotherLLG"] )) {
			$lookupTableLinks["llg"]["OnlineApplicationForm20181.MotherLLG"] = array();
		}
		$lookupTableLinks["llg"]["OnlineApplicationForm20181.MotherLLG"]["edit"] = array("table" => "OnlineApplicationForm2018", "field" => "MotherLLG", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["OnlineApplicationForm20181.MotherDistrict"] )) {
			$lookupTableLinks["llg"]["OnlineApplicationForm20181.MotherDistrict"] = array();
		}
		$lookupTableLinks["llg"]["OnlineApplicationForm20181.MotherDistrict"]["edit"] = array("table" => "OnlineApplicationForm2018", "field" => "MotherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["OnlineApplicationForm20181.MOTHERPROV"] )) {
			$lookupTableLinks["llg"]["OnlineApplicationForm20181.MOTHERPROV"] = array();
		}
		$lookupTableLinks["llg"]["OnlineApplicationForm20181.MOTHERPROV"]["edit"] = array("table" => "OnlineApplicationForm2018", "field" => "MOTHERPROV", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms"] ) ) {
			$lookupTableLinks["uniprograms"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms"]["OnlineApplicationForm20181.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["uniprograms"]["OnlineApplicationForm20181.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["uniprograms"]["OnlineApplicationForm20181.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "OnlineApplicationForm2018", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms"] ) ) {
			$lookupTableLinks["uniprograms"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms"]["OnlineApplicationForm20181.ProgramName"] )) {
			$lookupTableLinks["uniprograms"]["OnlineApplicationForm20181.ProgramName"] = array();
		}
		$lookupTableLinks["uniprograms"]["OnlineApplicationForm20181.ProgramName"]["edit"] = array("table" => "OnlineApplicationForm2018", "field" => "ProgramName", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms"] ) ) {
			$lookupTableLinks["uniprograms"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms"]["OnlineApplicationForm20181.ProgramCode"] )) {
			$lookupTableLinks["uniprograms"]["OnlineApplicationForm20181.ProgramCode"] = array();
		}
		$lookupTableLinks["uniprograms"]["OnlineApplicationForm20181.ProgramCode"]["edit"] = array("table" => "OnlineApplicationForm2018", "field" => "ProgramCode", "page" => "edit");
		if( !isset( $lookupTableLinks["universitydtls1"] ) ) {
			$lookupTableLinks["universitydtls1"] = array();
		}
		if( !isset( $lookupTableLinks["universitydtls1"]["NewApplicationsList2018.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["universitydtls1"]["NewApplicationsList2018.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["universitydtls1"]["NewApplicationsList2018.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "NewApplicationsList2018", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms10"] ) ) {
			$lookupTableLinks["uniprograms10"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms10"]["adminjudgcont2018.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["uniprograms10"]["adminjudgcont2018.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["uniprograms10"]["adminjudgcont2018.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "adminjudgcont2018", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms10"] ) ) {
			$lookupTableLinks["uniprograms10"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms10"]["adminjudgcont2018.ProgramName"] )) {
			$lookupTableLinks["uniprograms10"]["adminjudgcont2018.ProgramName"] = array();
		}
		$lookupTableLinks["uniprograms10"]["adminjudgcont2018.ProgramName"]["edit"] = array("table" => "adminjudgcont2018", "field" => "ProgramName", "page" => "edit");
		if( !isset( $lookupTableLinks["gender"] ) ) {
			$lookupTableLinks["gender"] = array();
		}
		if( !isset( $lookupTableLinks["gender"]["OnlineApplicationFormSBS.Gender"] )) {
			$lookupTableLinks["gender"]["OnlineApplicationFormSBS.Gender"] = array();
		}
		$lookupTableLinks["gender"]["OnlineApplicationFormSBS.Gender"]["edit"] = array("table" => "OnlineApplicationFormSBS", "field" => "Gender", "page" => "edit");
		if( !isset( $lookupTableLinks["hospitals1"] ) ) {
			$lookupTableLinks["hospitals1"] = array();
		}
		if( !isset( $lookupTableLinks["hospitals1"]["OnlineApplicationFormSBS.PlaceofBirth"] )) {
			$lookupTableLinks["hospitals1"]["OnlineApplicationFormSBS.PlaceofBirth"] = array();
		}
		$lookupTableLinks["hospitals1"]["OnlineApplicationFormSBS.PlaceofBirth"]["edit"] = array("table" => "OnlineApplicationFormSBS", "field" => "PlaceofBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["OnlineApplicationFormSBS.DistrictOfBirth"] )) {
			$lookupTableLinks["llg"]["OnlineApplicationFormSBS.DistrictOfBirth"] = array();
		}
		$lookupTableLinks["llg"]["OnlineApplicationFormSBS.DistrictOfBirth"]["edit"] = array("table" => "OnlineApplicationFormSBS", "field" => "DistrictOfBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["OnlineApplicationFormSBS.ProvinceOfBirth"] )) {
			$lookupTableLinks["llg"]["OnlineApplicationFormSBS.ProvinceOfBirth"] = array();
		}
		$lookupTableLinks["llg"]["OnlineApplicationFormSBS.ProvinceOfBirth"]["edit"] = array("table" => "OnlineApplicationFormSBS", "field" => "ProvinceOfBirth", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["OnlineApplicationFormSBS.FatherLLG"] )) {
			$lookupTableLinks["llg"]["OnlineApplicationFormSBS.FatherLLG"] = array();
		}
		$lookupTableLinks["llg"]["OnlineApplicationFormSBS.FatherLLG"]["edit"] = array("table" => "OnlineApplicationFormSBS", "field" => "FatherLLG", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["OnlineApplicationFormSBS.FatherDistrict"] )) {
			$lookupTableLinks["llg"]["OnlineApplicationFormSBS.FatherDistrict"] = array();
		}
		$lookupTableLinks["llg"]["OnlineApplicationFormSBS.FatherDistrict"]["edit"] = array("table" => "OnlineApplicationFormSBS", "field" => "FatherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["OnlineApplicationFormSBS.FATHERPROV"] )) {
			$lookupTableLinks["llg"]["OnlineApplicationFormSBS.FATHERPROV"] = array();
		}
		$lookupTableLinks["llg"]["OnlineApplicationFormSBS.FATHERPROV"]["edit"] = array("table" => "OnlineApplicationFormSBS", "field" => "FATHERPROV", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["OnlineApplicationFormSBS.MotherLLG"] )) {
			$lookupTableLinks["llg"]["OnlineApplicationFormSBS.MotherLLG"] = array();
		}
		$lookupTableLinks["llg"]["OnlineApplicationFormSBS.MotherLLG"]["edit"] = array("table" => "OnlineApplicationFormSBS", "field" => "MotherLLG", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["OnlineApplicationFormSBS.MotherDistrict"] )) {
			$lookupTableLinks["llg"]["OnlineApplicationFormSBS.MotherDistrict"] = array();
		}
		$lookupTableLinks["llg"]["OnlineApplicationFormSBS.MotherDistrict"]["edit"] = array("table" => "OnlineApplicationFormSBS", "field" => "MotherDistrict", "page" => "edit");
		if( !isset( $lookupTableLinks["llg"] ) ) {
			$lookupTableLinks["llg"] = array();
		}
		if( !isset( $lookupTableLinks["llg"]["OnlineApplicationFormSBS.MOTHERPROV"] )) {
			$lookupTableLinks["llg"]["OnlineApplicationFormSBS.MOTHERPROV"] = array();
		}
		$lookupTableLinks["llg"]["OnlineApplicationFormSBS.MOTHERPROV"]["edit"] = array("table" => "OnlineApplicationFormSBS", "field" => "MOTHERPROV", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms13"] ) ) {
			$lookupTableLinks["uniprograms13"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms13"]["OnlineApplicationFormSBS.TertiaryInstitutionAdmitted"] )) {
			$lookupTableLinks["uniprograms13"]["OnlineApplicationFormSBS.TertiaryInstitutionAdmitted"] = array();
		}
		$lookupTableLinks["uniprograms13"]["OnlineApplicationFormSBS.TertiaryInstitutionAdmitted"]["edit"] = array("table" => "OnlineApplicationFormSBS", "field" => "TertiaryInstitutionAdmitted", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms13"] ) ) {
			$lookupTableLinks["uniprograms13"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms13"]["OnlineApplicationFormSBS.ProgramName"] )) {
			$lookupTableLinks["uniprograms13"]["OnlineApplicationFormSBS.ProgramName"] = array();
		}
		$lookupTableLinks["uniprograms13"]["OnlineApplicationFormSBS.ProgramName"]["edit"] = array("table" => "OnlineApplicationFormSBS", "field" => "ProgramName", "page" => "edit");
		if( !isset( $lookupTableLinks["uniprograms13"] ) ) {
			$lookupTableLinks["uniprograms13"] = array();
		}
		if( !isset( $lookupTableLinks["uniprograms13"]["OnlineApplicationFormSBS.ProgramCode"] )) {
			$lookupTableLinks["uniprograms13"]["OnlineApplicationFormSBS.ProgramCode"] = array();
		}
		$lookupTableLinks["uniprograms13"]["OnlineApplicationFormSBS.ProgramCode"]["edit"] = array("table" => "OnlineApplicationFormSBS", "field" => "ProgramCode", "page" => "edit");
}

?>